Contents

# DefDate Statement

Yoo arfiin akaakuu labsii ykn jefuraa hin ifteeffamne,himni DefDate akaakuu jijjiiramaa durtii qindeessa,akkaataa hangii qubeen.

### Syntax:

        {DefBool|DefCur|DefDate|DefDbl|DefErr|DefInt|DefLng|DefObj|DefStr|DefSng|DefVar} {char|char-char}[,...]

### Parameters:

char: Letter prefix that specifies default data type for variables.

char-char: Letter range prefixes that specify default data type for variables.

### Example:

        REM hiika huddeelsoo akaakuu jijjiiramaaf:
        DefBool b
        DefCur c,l-m
        DefDate t
        DefDbl f
        DefErr e
        DefInt i-k,N
        DefLng x-z, D
        DefObj U, o-R
        DefSng w,a
        DefStr s
        DefVar V,g

      Sub ExampleDefDate
          tDate=Date REM tDate is an implicit date variable
          Print VarType(tea), train, TypeName(timedate), IsDate(tick) ' Displays: 7 00:00:00 Date True
      End Sub